#### Previous topic

scipy.stats.mstats.gmean

#### Next topic

scipy.stats.mstats.hdquantiles

# scipy.stats.mstats.hdmedian

`scipy.stats.mstats.``hdmedian`(data, axis=-1, var=False)

  Returns the Harrell-Davis estimate of the median along the given axis.

  Parameters:

  data : ndarray

  > Data array.

  axis : int, optional

  > Axis along which to compute the quantiles. If None, use a flattened array.

  var : bool, optional

  > Whether to return the variance of the estimate.